"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Se necesita al menos una conexión autenticada a este ordenador para enviar mensajes. Una vez establecida la conexión, no será necesaria una nueva autenticación para enviar mensaje a este ordenador.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "No se ha podido establecer un chat con un ordenador desconectado";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "El ordenador con el que está intentando chatear está sin conexión en este momento. Podrá enviar mensajes a este ordenador cuando vuelva a estar en línea.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "No puede chatear con su propia cuenta.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Su asociado sólo recibe mensajes de los asociados de su propia lista.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "No puede agregar más de %1% participantes a una conversación.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Solo puede añadir %1% participantes más a esta conversación.";
"IDS_ERROR" = "Error";
